//MQWCL HUD
hud_ammo1_pos_x                  "191"
hud_ammo1_pos_y                  "212"
hud_ammo1_show                   "1"
hud_ammo1_style                  "1"
hud_ammo2_pos_x                  "222"
hud_ammo2_pos_y                  "212"
hud_ammo2_show                   "1"
hud_ammo2_style                  "1"
hud_ammo3_pos_x                  "250"
hud_ammo3_pos_y                  "212"
hud_ammo3_show                   "1"
hud_ammo3_style                  "1"
hud_ammo4_pos_x                  "281"
hud_ammo4_pos_y                  "212"
hud_ammo4_show                   "1"
hud_ammo4_style                  "1"
hud_ammo_align_x                 "200"
hud_ammo_align_y                 "bottom"
hud_ammo_pos_x                   "170"
hud_ammo_pos_y                   "215"
hud_ammo_style                   "6"
hud_armor_pos_x                  "24"
hud_armor_pos_y                  "214"
hud_armor_show                   "1"
hud_face_pos_x                   "95"
hud_face_pos_y                   "214"
hud_face_show                    "1"
hud_fps_decimals                 "0"
hud_fps_pos_x                    "-10"
hud_fps_pos_y                    "-24"
hud_fps_show                     "1"
hud_frags_pos_x                  "265"
hud_frags_pos_y                  "201"
hud_frags_show                   "1"
hud_frags_showteams              "1"
hud_gameclock_big                "0"
hud_gameclock_pos_y              "80"
hud_gameclock_style              "1"
hud_group1_alpha                 "0.3"
hud_group1_frame                 "0.4"
hud_group1_height                "28"
hud_group1_pos_y                 "212"
hud_group1_show                  "1"
hud_group1_width                 "320"
hud_gun2_pos_x                   "200"
hud_gun2_pos_y                   "20"
hud_gun2_show                    "1"
hud_gun2_style                   "3"
hud_gun3_pos_x                   "-16"
hud_gun3_pos_y                   "-7"
hud_gun3_show                    "1"
hud_gun3_style                   "3"
hud_gun4_pos_x                   "14"
hud_gun4_pos_y                   "7"
hud_gun4_show                    "1"
hud_gun4_style                   "3"
hud_gun5_pos_x                   "-16"
hud_gun5_pos_y                   "-7"
hud_gun5_show                    "1"
hud_gun5_style                   "3"
hud_gun6_pos_x                   "14"
hud_gun6_pos_y                   "7"
hud_gun6_show                    "1"
hud_gun6_style                   "3"
hud_gun7_pos_x                   "-16"
hud_gun7_pos_y                   "-7"
hud_gun7_show                    "1"
hud_gun7_style                   "3"
hud_gun8_pos_x                   "14"
hud_gun8_pos_y                   "7"
hud_gun8_show                    "1"
hud_gun8_style                   "3"
hud_gun_pos_x                    "-80"
hud_gun_style                    "1"
hud_health_pos_x                 "118"
hud_health_pos_y                 "214"
hud_health_show                  "1"
hud_iarmor_pos_y                 "214"
hud_iarmor_show                  "1"
hud_ping_blink                   "0"
hud_ping_pos_x                   "262"
hud_ping_pos_y                   "-16"
hud_ping_show                    "1"
hud_ping_show_pl                 "0"
hud_teamfrags_pos_x              "190"
hud_teamfrags_pos_y              "202"
hud_teamfrags_show               "1"
hud_teamfrags_space_x            "2"
hud_teamfrags_space_y            "0"
hud_teamfrags_strip              "0"
hud_teamfrags_style              "3"
hud_teamfrags_vertical           "1"
hud_tracking_pos_y               "-6"
hud_tracking_show                "1"